@keyframes load-rotate {
  0% {
    transform: rotateZ(0deg); }
  100% {
    transform: rotateZ(360deg); } }

.dsgvo-consent, .dsgvo-consent:after, .dsgvo-consent:before, .dsgvo-consent *, .dsgvo-consent *:after, .dsgvo-consent *:before {
  box-sizing: border-box; }

.dsgvo-consent__bg {
  background-color: transparent;
  transition: all 0.5s ease;
  position: fixed;
  z-index: 900;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  opacity: 0.6; }

.dsgvo-consent__container {
  max-width: 1200px;
  width: 100%;
  background-color: white;
  left: 0;
  right: 0;
  top: 0;
  position: fixed;
  margin: 0 auto;
  z-index: 1000;
  overflow-y: auto;
  overflow-x: hidden;
  max-height: calc(100vh - 40px);
  color: #000 !important;
  transition: all 0.5s ease;
  transform: translateY(-100%);
  opacity: 1; }

.dsgvo-consent__content {
  padding: 30px; }

.dsgvo-consent__description {
  margin-bottom: 25px; }
  .dsgvo-consent__description h1, .dsgvo-consent__description h2, .dsgvo-consent__description h3, .dsgvo-consent__description h4, .dsgvo-consent__description h5, .dsgvo-consent__description h6 {
    margin-bottom: 10px; }

.dsgvo-consent__settings {
  display: none;
  margin-left: -15px;
  margin-right: -15px;
  flex-wrap: wrap; }
  .dsgvo-consent__settings--open {
    display: flex; }

.dsgvo-consent__buttons {
  display: flex;
  flex-wrap: wrap;
  margin-left: -15px;
  margin-right: -15px; }

.dsgvo-consent--fade-in .dsgvo-consent__bg {
  background-color: black; }

.dsgvo-consent--fade-in .dsgvo-consent__container {
  transform: translateY(20px); }

.dsgvo-consent--fade-out .dsgvo-consent__container {
  transform: translateY(calc(-20% + 20px));
  opacity: 0; }

.dsgvo-button {
  padding-left: 15px;
  padding-right: 15px;
  flex: 0 0 100%;
  max-width: 100%;
  margin-bottom: 30px;
  display: flex;
  justify-content: center; }
  @media (min-width: 768px) {
    .dsgvo-button {
      flex: 0 1 auto;
      max-width: none;
      margin-bottom: 0;
      justify-content: flex-start; }
      .dsgvo-button--decline {
        flex: 1 0 auto; } }
  .dsgvo-button__link {
    display: inline-block;
    padding: 10px 30px; }
    .dsgvo-button__link, .dsgvo-button__link:hover, .dsgvo-button__link:focus {
      text-decoration: none !important; }
    .dsgvo-button__link--toggle {
      background-color: #ddd;
      color: black !important; }
      .dsgvo-button__link--toggle:hover, .dsgvo-button__link--toggle:focus {
        background-color: rgba(221, 221, 221, 0.7);
        color: rgba(0, 0, 0, 0.7) !important; }
    .dsgvo-button__link--decline {
      background-color: #e0e0e0;
      color: black !important; }
      .dsgvo-button__link--decline:hover, .dsgvo-button__link--decline:focus {
        background-color: rgba(224, 224, 224, 0.7);
        color: rgba(0, 0, 0, 0.7) !important; }
    .dsgvo-button__link--confirm {
      background-color: #549c3c;
      color: white !important; }
      .dsgvo-button__link--confirm:hover, .dsgvo-button__link--confirm:focus {
        background-color: rgba(84, 156, 60, 0.7);
        color: rgba(255, 255, 255, 0.7) !important; }

.dsgvo-type {
  flex: 0 0 100%;
  max-width: 100%;
  margin-bottom: 30px;
  padding-left: 15px;
  padding-right: 15px; }
  @media (min-width: 768px) {
    .dsgvo-type {
      flex: 0 0 50%;
      max-width: 50%; } }
  .dsgvo-type__checkbox {
    display: none;
    user-select: none; }
  .dsgvo-type__checkbox-label {
    display: block;
    position: relative;
    width: 72px;
    height: 36px;
    border-radius: 18px;
    transition: all .2s ease;
    background: #868686; }
    .dsgvo-type__checkbox-label:before {
      content: "";
      display: block;
      position: absolute;
      width: 36px;
      height: 36px;
      border-radius: 18px;
      top: 0;
      left: 0;
      transition: all .2s ease;
      background: #bbb; }
  .dsgvo-type__checkbox:checked + .dsgvo-type__checkbox-label {
    background: #549c3c; }
    .dsgvo-type__checkbox:checked + .dsgvo-type__checkbox-label:before {
      background: #79e24c;
      left: 50%; }
  .dsgvo-type__checkbox-wrap--default {
    display: none; }
  .dsgvo-type__checkbox-wrap--disabled {
    display: block;
    opacity: .4; }

.dsgvo-cookies {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  margin-top: 15px; }
  .dsgvo-cookies__check {
    display: none; }
  .dsgvo-cookies__label {
    display: block;
    cursor: pointer;
    margin: 0;
    font-size: 90%; }
    .dsgvo-cookies__label:before {
      content: "";
      display: inline-block;
      width: 0.83333em;
      height: 0.83333em;
      margin-right: 5px;
      vertical-align: middle;
      background: url("/typo3conf/ext/lfm_dsgvo/Resources/Public/Icons/chevron-down-light.svg") no-repeat center center;
      background-size: contain;
      transform-origin: center center;
      transform: rotateZ(0deg);
      transition: transform .2s ease; }
  .dsgvo-cookies__content {
    display: none;
    width: 100%;
    overflow-x: auto; }
  .dsgvo-cookies__check:checked ~ .dsgvo-cookies__label:before {
    transform: rotateZ(180deg); }
  .dsgvo-cookies__check:checked ~ .dsgvo-cookies__content {
    display: block; }
  .dsgvo-cookies__table {
    min-width: 100%; }
    .dsgvo-cookies__table th, .dsgvo-cookies__table td {
      padding: 5px;
      vertical-align: top; }
      .dsgvo-cookies__table th > p, .dsgvo-cookies__table th > ul, .dsgvo-cookies__table th > ol, .dsgvo-cookies__table td > p, .dsgvo-cookies__table td > ul, .dsgvo-cookies__table td > ol {
        margin-bottom: 0; }
  .dsgvo-cookies__type th {
    font-size: 120%;
    font-weight: 400;
    padding-top: 20px; }
  .dsgvo-cookies__group th {
    padding-top: 9px;
    border-bottom: 1px solid #c3c3c3; }
  .dsgvo-cookies__cookie--odd {
    background: #efefef; }
  .dsgvo-cookies__cookie-name {
    font-family: monospace;
    white-space: nowrap; }
  .dsgvo-cookies__cookie-description {
    min-width: 300px; }

.dsgvo-consent--inline {
  position: relative; }
  .dsgvo-consent--inline .dsgvo-button--toggle {
    display: none; }

.dsgvo-consent--inline .dsgvo-consent__bg {
  display: none; }

.dsgvo-consent--inline .dsgvo-consent__container {
  position: static;
  max-width: none;
  animation: none;
  transition: none;
  overflow: visible;
  margin: 0;
  max-height: none;
  top: auto;
  left: auto;
  right: auto;
  bottom: auto;
  transform: none !important; }

.dsgvo-consent--inline .dsgvo-consent__content {
  background: #eee; }

.dsgvo-consent--inline .dsgvo-consent__settings {
  display: flex; }

.dsgvo-consent--loading:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1001;
  background: rgba(255, 255, 255, 0.5); }

.dsgvo-consent--loading:after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 60px;
  height: 60px;
  margin-left: -30px;
  margin-top: -30px;
  border-radius: 50%;
  border-top: 8px solid #000;
  border-right: 8px solid #4d4d4d;
  border-bottom: 8px solid #999999;
  border-left: 8px solid #e6e6e6;
  transform-origin: center center;
  animation: linear 1s load-rotate; }
